export default function Button({ onClick, children, className, disabled }) {
    return (
        <button
            disabled={ disabled }
            onClick={ onClick }
            className={"rounded-lg p-2 active:outline active:animate-pulse " + className}
        >
            {children}
        </button>
    );
}